ishcherb / rpms / viewvc

Forked from rpms/viewvc a year ago
Clone
In order to run ViewVC under Apache and mod_fcgid, you should install viewvc-httpd-fcgi package. This package obsoletes the old view-httpd package. In order to run ViewVC under Apache and mod_wsgi, you should install viewvc-httpd-wsgi package. The old mod_python setup is no longer supported in Fedora.